Subject: Re: [PATCH iproute2-next v3 2/2] tc: implement support for terse dump

From: Vlad Buslov <[email-masked]>
Date: Mon, 26 Oct 2020 17:06:07 +0200

On Mon 26 Oct 2020 at 16:52, David Ahern <[email-masked]> wrote:
> On 10/26/20 5:28 AM, Vlad Buslov wrote:
>> Patch to make cookie in filter terse dump optional? That would break
>> existing terse dump users that rely on it (OVS).
>
> Maybe I missed something in the discussions. terse dump for tc has not
> been committed to the tree yet, so there are no users relying on it.

What do you mean? Kernel terse dump flag and implementation have been
committed long time ago and are now present in released kernels.